<!DOCTYPE html>
<html>
    
    <head>
        <title>
            index
        </title>
        <link rel="icon" href="favicon.png?v=14203051">
        <!-- App manifest -->
        <!-- Uncomment link and meta tags below to activate PWA icons and theme color -->
        <!-- link rel="manifest" href="manifest.json" crossOrigin="use-credentials" -->
        <!-- meta name="theme-color" content="#ffffff" -->
        <!-- Uncomment this script to activate service worker -->
        <!-- <script>
        if ('serviceWorker' in navigator) {
        navigator.serviceWorker.register('sw.js')
        .then(() => console.log('service worker installed'))
        .catch(err => console.error('Error', err));
        }
        </script>
        -->
        <script src="libs/angular/angular.min.js">
        </script>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
        <meta name="format-detection" content="telephone=no" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <link href="css/bootstrap-dist/css/bootstrap.min.css" rel="stylesheet" />
        <link href="css/ionicons/css/ionicons.min.css" rel="stylesheet" />
        <link href="css/__aio_components.css" rel="stylesheet" />
        <link href="css/angular-chart-styles.css" rel="stylesheet" />
        <link href="css/local.css" rel="stylesheet" />
        <script>
                var require = {
            urlArgs: window.navigator.userAgent.match(/Windows Phone/i) ? undefined : "bust=1556586299"
        };
        </script>
        <script data-main="app/bootstrap" src="libs/requirejs/require.js">
        </script>
    </head>
    
    <body>
        <div ng-controller="indexController" ng-cloak ng-init="init()" ng-mouseover="detectaActividad()">
            <div ng-view class="">
            </div>
        </div>
    </body>

</html>